List catch-alls
Retrieve a paginated list of catch-alls across all mailboxes of a mail order.
Retrieve a paginated list of catch-alls across all mailboxes of a mail order.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
orderIdstringRequiredExample:
Order resource ID
OR1a2b3c4d5e6f7gQuery parameters
pageintegerOptionalExample:
Page number
1per_pageinteger · max: 100OptionalDefault:
Number of items per page
25Example: 25Responses
200
Success response
application/json
401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
get/api/mail/v1/orders/{orderId}/catchalls
GET /api/mail/v1/orders/{orderId}/catchalls HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": [
{
"id": "CA1a2b3c4d5e6f7g",
"mailbox": {
"id": "AC1a2b3c4d5e6f7g",
"address": "user@example.com"
},
"domain": "example.com",
"is_active": true,
"is_confirmed": true,
"created_at": "2026-07-27T12:00:00Z",
"updated_at": "2026-07-27T12:00:00Z"
}
],
"meta": {
"current_page": 1,
"per_page": 15,
"total": 100
}
}Last updated
Was this helpful?